# Generated by Django 3.1.2 on 2021-03-30 15:24

import core.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0013_auto_20210316_1242"),
    ]

    operations = [
        migrations.AlterField(
            model_name="room",
            name="attendee_pw",
            field=models.CharField(default=core.models._random_token, max_length=255),
        ),
        migrations.AlterField(
            model_name="room",
            name="config",
            field=models.ForeignKey(
                default=core.models.get_default_room_config_id,
                on_delete=models.SET(core.models.get_default_room_config),
                to="core.roomconfiguration",
            ),
        ),
        migrations.AlterField(
            model_name="room",
            name="meeting_id",
            field=models.CharField(default=core.models._random_meeting_id, max_length=255, unique=True),
        ),
        migrations.AlterField(
            model_name="room",
            name="moderator_pw",
            field=models.CharField(default=core.models._random_token, max_length=255),
        ),
        migrations.AlterField(
            model_name="tenant",
            name="token_registration",
            field=models.CharField(default=core.models._random_token, max_length=255),
        ),
    ]
